Package dev.plex.util

# Class BungeeUtil

java.lang.Object
dev.plex.util.BungeeUtil

public class BungeeUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`BungeeUtil()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isBungeeCord()`
`static boolean`
`isVelocity()`
`static void`
`kickPlayer(org.bukkit.entity.Player player, net.kyori.adventure.text.Component message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BungeeUtil

public BungeeUtil()

## Method Details

### isBungeeCord

public static boolean isBungeeCord()

### isVelocity

public static boolean isVelocity()

### kickPlayer

public static void kickPlayer(org.bukkit.entity.Player player, net.kyori.adventure.text.Component message)